*::-webkit-scrollbar {
  width: 14px;
  height: 14px;
}

*::-webkit-scrollbar-thumb {
  background: #b3b3b399;
}

*::-webkit-scrollbar-thumb:hover {
  background: #ddddddad;
}

*::-webkit-scrollbar-thumb:active {
  background-color: #ffffffc7;
}

*::-webkit-scrollbar-track {
  background: transparent;
}
